*{
    box-sizing: border-box;
}

body {
    background: #ffffff;
    font-family: Montserras, sans-serif;
    padding: 0;
    margin: 0;
}
html {
    scroll-behavior: smooth;

}
.Nova-GeneralContainer {
    width: 100%;
    background: #ffffff;
}
.Nova-Wrapper {
    max-width: 1160px;
    margin: 0 auto;
    padding: 0 20px;
}

.Nova-Container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
}

.Top-Img-Container {
    position: relative;
    background: radial-gradient(122.34% 114.82% at -4.38% 43.41%, #7604CD 20.49%, #E62783 71.51%, #DF251E 100%);
    height: 50vh;
    width: 100%;
}

.Nova-Model {
    position: absolute;
    bottom: 0%;
    right: 11.5%;
    height: 90%;
}

.Nova-TopImgColor {
    background: #7604CD;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 50%;
}

.Nova-TopImgGradient {
    background: radial-gradient(122.34% 114.82% at -4.38% 43.41%, #7604CD 20.49%, #E62783 71.51%, #DF251E 100%);
    height: 50vh;
    width: 100%;
    position: relative;
    opacity: 50%;
}

.Nova-Logo {
    position: absolute;
    top: 10%;
    left: 10%;
}

.Nova-Text {
    position: absolute;
    top: 40%;
    left: 10%;
    color: #ffffff;
    font-size: 30px;
    font-weight: 500;
}

.Text-Span {
    font-weight: 700;
}

.Nova-Button {
    position: absolute;
    bottom: 20%;
    left: 10%;
    background: #E62783;
    color: #ffffff;
    font-size: 25px;
    padding: 15px 30px;
    border-radius: 50px;
    text-decoration: none;
}

.Nova-Button:hover {
    filter: brightness(1.10);
    -webkit-box-shadow: 0px 0px 7px 0px rgba(230,39,131,0.5); 
    box-shadow: 0px 0px 7px 0px rgba(230,39,131,0.5);
}

.Nova-Title-Container {
    margin-top: 50px;
    text-align: left;
}

.Nova-Title {
  font-size: 35px;
  font-weight: 600;
}

.Nova-Subtitle {
    margin-top: 10px;
    font-size: 20px;
    font-weight: 500;
}

.Subtitle-Span {
    font-size: 25px;
    font-weight: 600;
    color: #E62783;
}

.Nova-Item {
  padding: 30px 0;
}


.Nova-Page {
  display: flex;
  justify-content: center;
}

.Nova-Showcode {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  padding: 20px;
  background-color: #fff;
  width: 100%;
  background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' stroke='%237F28C4FF' stroke-width='4' stroke-dasharray='6%2c 14' stroke-dashoffset='0' stroke-linecap='square'/%3e%3c/svg%3e");
}

.Nova-Showcode a{
    color: #7f28c4;
    text-decoration: none;
}

.Nova-Name {
  font-size: 18px;
  text-align: center;
  padding: 15px 0 15px 0;
}
  
.Nova-Showcode input {
  width: auto;
  display: inline-block;
  width: 95px;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  outline: none;
  border: 0;
  cursor: pointer;
}

.Nova-Copy-Button {
  background: #7f28c4;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  padding: 20px 20px;
  color: #ffffff;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
  cursor: pointer;
}

.Nova-Copy-Button:hover {
    filter: brightness(1.20);
    -webkit-box-shadow: 0px 0px 7px 0px rgba(127,40,196,0.5); 
    box-shadow: 0px 0px 7px 0px rgba(127,40,196,0.5);
}

.Nova-Social-Container {
    text-align: left;
    margin-bottom: 50px;
}

.Social-Text-Title {
    font-size: 20px;
    font-weight: 600;
}

.Social-Text {
    font-size: 16px;
}

.Nova-Social-Share {
    margin: 15px 0 0 0;
    display: flex;
    justify-content: space-between;
}

.Nova-Social-Share a {
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(100%/6 - 12px);
    text-align: center;
    background: #fff;
    height: 60px;
    font-size: 20px !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 50px;
    line-height: 60px;
    transition: 0.2s all;
}


.Nova-Social-Share a.fb {
    background: #4867a9;
    text-decoration: none;
}

.Nova-Social-Share a.fb .Nova-Facebook-Text {
    display: none;
}

.Nova-Social-Share a.fb:hover {
    filter: brightness(1.20);
    -webkit-box-shadow: 0px 0px 7px 0px rgba(72,103,169,0.5); 
    box-shadow: 0px 0px 7px 0px rgba(72,103,169,0.5);
}

.Nova-Social-Share a.fb:hover .Nova-Facebook {
    display: none;
}

.Nova-Social-Share a.fb:hover .Nova-Facebook-Text {
    display: block;
    color: #ffffff;
    font-size: 18px;
}

.Nova-Social-Share a.tg {
    background: #0088cc;
    text-decoration: none;
}

.Nova-Social-Share a.tg .Nova-Telegram-Text {
    display: none;
}

.Nova-Social-Share a.tg:hover {
    filter: brightness(1.20);
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0,136,204,0.5); 
    box-shadow: 0px 0px 7px 0px rgba(0,136,204,0.5);
}

.Nova-Social-Share a.tg:hover .Nova-Telegram {
    display: none;
}

.Nova-Social-Share a.tg:hover .Nova-Telegram-Text {
    display: block;
    color: #ffffff;
    font-size: 18px;
}

.Nova-Social-Share a.tw {
    background: #41aae1;
    text-decoration: none;
}

.Nova-Social-Share a.tw .Nova-Twitter-Text {
    display: none;
}

.Nova-Social-Share a.tw:hover {
    filter: brightness(1.20);
    -webkit-box-shadow: 0px 0px 7px 0px rgba(65,170,225,0.5); 
    box-shadow: 0px 0px 7px 0px rgba(65,170,225,0.5);
}

.Nova-Social-Share a.tw:hover .Nova-Twitter {
    display: none;
}

.Nova-Social-Share a.tw:hover .Nova-Twitter-Text {
    display: block;
    color: #ffffff;
    font-size: 18px;
}

.Nova-Social-Share a.ws {
    background: #39be51;
    text-decoration: none;
}

.Nova-Social-Share a.ws .Nova-Whatsapp-Text {
    display: none;
}

.Nova-Social-Share a.ws:hover {
    filter: brightness(1.20);
    -webkit-box-shadow: 0px 0px 7px 0px rgba(57,190,81,0.5); 
    box-shadow: 0px 0px 7px 0px rgba(57,190,81,0.5);
}

.Nova-Social-Share a.ws:hover .Nova-Whatsapp {
    display: none;
}

.Nova-Social-Share a.ws:hover .Nova-Whatsapp-Text {
    display: block;
    color: #ffffff;
    font-size: 18px;
}

.Nova-Social-Share a.vib {
    background: #81539c;
    text-decoration: none;
}

.Nova-Social-Share a.vib .Nova-Viber-Text {
    display: none;
}

.Nova-Social-Share a.vib:hover {
    filter: brightness(1.20);
    -webkit-box-shadow: 0px 0px 7px 0px rgba(129,83,156,0.5); 
    box-shadow: 0px 0px 7px 0px rgba(129,83,156,0.5);
}

.Nova-Social-Share a.vib:hover .Nova-Viber {
    display: none;
}

.Nova-Social-Share a.vib:hover .Nova-Viber-Text {
    display: block;
    color: #ffffff;
    font-size: 18px;
}

.Nova-Social-Share a.me {
    background: #0d98fd;
    text-decoration: none;
}

.Nova-Social-Share a.me .Nova-Messanger-Text {
    display: none;
}

.Nova-Social-Share a.me:hover {
    filter: brightness(1.20);
    -webkit-box-shadow: 0px 0px 7px 0px rgba(13,152,253,0.5); 
    box-shadow: 0px 0px 7px 0px rgba(13,152,253,0.5);
}

.Nova-Social-Share a.me:hover .Nova-Messanger {
    display: none;
}

.Nova-Social-Share a.me:hover .Nova-Messanger-Text {
    display: block;
    color: #ffffff;
    font-size: 18px;
}

.Nova-Facebook,
.Nova-Telegram,
.Nova-Twitter,
.Nova-Whatsapp,
.Nova-Viber,
.Nova-Messanger {
    height: 30px;
}

.Nova-Footer-Wrapper {
    background: #f2f2f2;
}

.Nova-Footer-Container {
    max-width: 1160px;
    margin: 0 auto;
    padding: 30px 20px;
    font-size: 16px;
}
/* .Nova-Footer-Container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
} */

@media screen and (max-width: 480px) {
    .Nova-Title-Container {
        margin-top: 30px;
    }
    .Nova-Item {
        padding: 20px 0;
    }
    .Nova-Model {
        right: 5%;
        height: 90%;
    }
    .Nova-Logo {
        left: 5%;
        height: 30px;
    }
    .Nova-Text {
        top: 35%;
        left: 5%;
        font-size: 22px;
        width: 180px;
    }
    .Top-Img-Container {
        height: 30vh;
    }
    .Nova-TopImgGradient {
        height: 30vh;
    }
    .Nova-Title {
        font-size: 30px;
    }
    .Nova-Subtitle {
        font-size: 18px;
    }
    .Subtitle-Span {
        font-size: 22px;
    }
    .Nova-Name {
        font-size: 15px;
    }
    .Nova-Social-Container {
        margin-bottom: 30px;
    }
    .Social-Text {
        font-size: 15px;
    }
    .Nova-Social-Share a {
        height: 45px;
        width: 45px;
        border-radius: 50%;
    }
    .Nova-Facebook,
    .Nova-Telegram,
    .Nova-Twitter,
    .Nova-Whatsapp,
    .Nova-Viber,
    .Nova-Messanger {
        height: 20px;
    }
    .Nova-Social-Share a.fb:hover .Nova-Facebook,
    .Nova-Social-Share a.tg:hover .Nova-Telegram,
    .Nova-Social-Share a.tw:hover .Nova-Twitter,
    .Nova-Social-Share a.ws:hover .Nova-Whatsapp,
    .Nova-Social-Share a.vib:hover .Nova-Viber,
    .Nova-Social-Share a.me:hover .Nova-Messanger {
        display: block;
    }
    .Nova-Social-Share a.fb:hover .Nova-Facebook-Text,
    .Nova-Social-Share a.tg:hover .Nova-Telegram-Text,
    .Nova-Social-Share a.tw:hover .Nova-Twitter-Text,
    .Nova-Social-Share a.ws:hover .Nova-Whatsapp-Text,
    .Nova-Social-Share a.vib:hover .Nova-Viber-Text,
    .Nova-Social-Share a.me:hover .Nova-Messanger-Text {
        display: none;
    }
}